*{
    margin: 0 auto;
    padding: 0;
    max-width: 750px;
}
html{-webkit-text-size-adjust:none;}
body{ color:#1b1b1b; font-family:Verdana, Arial, Helvetica, sans-serif; /*font-family: "Microsoft YaHei",sans-serif;*/}
a{outline:none; text-decoration:none;color: #000}
a:hover{ text-decoration:none;-webkit-tap-highlight-color:rgba(0,0,0,0);color: #000}
a:visited{
    text-decoration: none;
}
html{zoom:1;}
html *{outline:0;zoom:1;}
html button::-moz-focus-inner{border-color:transparent!important;}
body{overflow-x: hidden; font-size:10px;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;font-family: "Microsoft YaHei",sans-serif;-webkit-tap-highlight-color:rgba(0,0,0,0)}
table{border-collapse:collapse;border-spacing:0;}
fieldset,a img{border:0;}
address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}
li{list-style:none;}
caption,th{text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:'';}
input[type="submit"], input[type="reset"], input[type="button"], button { -webkit-appearance: none;}
em,i{ font-style:normal;}
/*select{-webkit-appearance:none;-moz-appearance:none;appearanearance: none;}*/

.w_break{word-break:keep-all;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
strong,em,i{ font-style:normal; font-weight:normal;}
.clear{ clear:both;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0;}
.clearfix{zoom:1;}
article, aside, details, figcaption, figure, footer, header, menu, nav, section {display: block;}
.fl,.lft{ float:left;}
.fr,.rgt{ float:right;}
body{-webkit-text-size-adjust:none;line-height: 1.7;}
input,button {border: none;background-color: rgba(0,0,0,0);}

::-webkit-input-placeholder {color:#ccc; text-overflow:ellipsis;}/* WebKit browsers */
:-moz-placeholder {color:#ccc; text-overflow:ellipsis;} /* Mozilla Firefox 4 to 18 */
::-moz-placeholder {color:#ccc; text-overflow:ellipsis;} /* Mozilla Firefox 19+ */
:-ms-input-placeholder {color:#ccc; text-overflow:ellipsis;}  /* Internet Explorer 10+ */

div,ul,li,a,dt,dd,span,select,input {box-sizing: border-box;}
.text-center {text-align: center;}

/*自适应*/
html {
    font-size:100%;

}
@media only screen and (min-width:320px) { /*iphone5*/
    html {
        font-size:32px !important
    }
}
@media only screen and (min-width:360px) { /*    note*/
    html {
        font-size:36px !important /*9.6px*/
    }
}
@media only screen and (min-width:375px) { /*iphone6*/
    html {
        font-size:37.5px !important /*10px*/
    }
}
@media only screen and (min-width:414px) { /*iphone6*/
    html {
        font-size:41.4px !important /*10px*/
    }
}
@media only screen and (min-width:480px) {
    html {
        font-size:48px !important
    }
}
@media only screen and (min-width:560px) {
    html {
        font-size:56px !important
    }
}
@media only screen and (min-width:640px) {
    html {
        font-size:64px !important
    }
}
@media only screen and (min-width:750px) {
    html {
        font-size:75px !important
    }
}

html{
    background: #f6f6f6;
}
